Post by vhenning » Thu Dec 01, 2011 6:21 pm

Guten Morgen,

habe bei der installation folgenden fehler angezeigt bekommen kann mir jemand helfen?

Notice: Undefined property: Loader::$registry in **/system/engine/loader.php on line 10

Fatal error: Call to a member function get() on a non-object in **/system/engine/loader.php on line 10

Datenbankversion: 4.1.7-standard
PHP-Version: 5.2.1
Apcheversion: 2.0.59

Vielen Dank

Newbie

Posts

Joined
Thu Dec 01, 2011 6:16 pm

Post by happy » Fri Dec 09, 2011 1:45 am

Welche Version?

New member

Posts

Joined
Mon Jun 21, 2010 8:33 am
Who is online

Users browsing this forum: No registered users and 4 guests